html {
	font-size: 100%;
}

body {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 1.1em;
	color: #600;
	margin: 5px;
	border: 0;
	padding: 0;
	background-color: #FFF;
	background-image: url(bkgnd.jpg);
}
A:link {
	COLOR: #600;
	text-decoration: underline;
}
A:visited {
	COLOR: Gray;
	text-decoration: none;
}
A:hover {
	COLOR: red;
	text-decoration: underline;
}
.vert:link {
	color: #009900;
}
#container {
max-width:1280px;
min-width:350px;
	margin-left: auto;
	margin-right: auto;
	border: 5px solid #EABD91;
	-moz-border-radius : 17px;
	-webkit-border-radius : 17px;
	border-radius : 17px;
}
/* HAUT DE PAGE*/
#hautpage {
	clear: both;
    float:left;
	margin-left: 15px;
}
#menuh {
	clear: both;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #827765;
}
/* menu horizontal */
#menu-container {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    height: auto;
    clear: left;
}
ul#hmenu {
	list-style-type: none;
	width: 100%;
	position: relative;
	height: auto;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0;
}
ul#hmenu li {
	display: block;
	text-align: center;
	float: left;
	margin-top: 0;
	margin-right: 5px; /*intervalle*/
	margin-bottom: 7px;
	margin-left: 4px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;

}
ul#hmenu li a {
	display: block;
	color: #600;
	text-decoration: none;
	background-color: #EABD91;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
    margin-top: 5px;
    border-radius : 7px;
}
ul#hmenu li a:hover {
	color: #FFF;
	background-color: #C63;
}

ul#hmenu li a.current {
	color: #000;
	background-color: #CCC;
}
ul#hmenu li a:hover.current {
	color: #000;
	background-color: #C63;
}
ul#hmenu li.a.livert {
    color: #000;
	background-color: #6C6;
}
ul#hmenu li a.livert {
    color: #000;
	background-color: #6C6;
}

/*MENU BAS DE PAGE*/
.navbas {
	border: 1px solid #ccc;
	border-width: 1px 0;
	list-style: none;
	margin: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.navbas li {
	display: inline;
}
.navbas a {
	display: inline-block;
	padding: 10px;
}

/*CONTENU PRINCIPAL unique */

#contenu {
clear:both;
border-top-width:2px;
border-top-style:solid;
border-top-color:#EABD91;
padding:5px 0 0
}
.coldroite {
	float: right;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 6px;
width: auto;
	text-align: right;
	clear: right;
/*border: 1px solid #FF0000;*/
	height: auto;
}
.coldroite310 {
	float: right;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 6px;
/*	width: auto;*/
width: 310px;
	text-align: right;
	clear: right;
/*border: 1px solid #FF0000;
	height: 620px;*/
}
.coldroite190 {
	float: right;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 6px;
	width: 170px;
	text-align: right;
	clear: right;
   /* border: 1px solid #FF0000;*/
	height: 600px;
}
.coldroite130 {
	float: right;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 6px;
	width: 130px;
	text-align: right;
	clear: right;
/*border: 1px solid #FF0000;*/
	height: 240px;
}
.colgauche190 {
	float: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 4px;
	width: 170px;
	clear: left;
/*border: 1px solid #FF0000;*/
	height: 600px;
}
.colgauche000 {
	float: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 4px;
	width: 170px;
	clear: left;
/*border: 1px solid #FF0000;
	height: 600px;*/
}
#hautpub {
clear:both;
width:100%;

text-align:center;
padding-top:0px;
padding-bottom:5px;
	/*cadre bleu 
   border: 1px solid #E00000;*/
   height:90px;
}
#baspub {
clear:both;
width:100%;
text-align:center;
padding-top:5px;
padding-bottom:10px;
	/*cadre rouge 
   border: 1px solid #000DFF;*/
      height:90px;
}
.pubright {
float:right;
width:170px;
text-align:right;
clear:right;
/*border:1px solid red;*/
height:600px;
padding:5px 4px 5px 6px
}
.pubright00 {
float:right;
clear:right;
text-align:right;
/*border:1px solid red;*/
width:auto;
height:auto;
padding:5px 4px 5px 6px
}
.colgauche {
	float: left;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 0px;
	clear: left;
    height: 600px;
    width: 170px;
/*	border: 2px solid #EABD91;*/
	margin-right: 10px;
	line-height: 120%;
}
.publeft {
float:left;
clear:left;
height:600px;
width:170px;
border:2px solid #EA0000;
margin-right:10px;
line-height:120%;
padding:4px 10px 4px 0
}
/*images*/
img {
	max-width: 100%;
	height: auto;
/* 	width: auto; for ie 8 */
	border: 0;
}
.floatleft {
	float: left;
	color: #715131;
	text-align: center;
	max-width: 95%;
	font-family: "Times New Roman", Times, serif;
	padding: 5px
}
.floatcenter {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 0.9em;
	color: #715131;
	padding: 5px;
	text-align: center;
	margin: auto;
}
.floatcel2 {
float:left;
font-family:"Times New Roman",Times,serif;
font-size:1em;
color:#930;
text-align:center;
width:auto;
height:auto;
border:2px solid #EABD91;
-moz-border-radius:13px;
-webkit-border-radius:13px;
border-radius:13px;
/*margin-top:0 8px 4px 15px;*/
margin-top:0;
margin-left:8px;
margin-right:4px;
margin-bottom:15px;
padding:5px 8px 4px;
}
.nofloat {
	clear: both;
}
.nofloatright {
	clear: left;
}
p {
	text-indent: 20px;
	margin-top: 5px;
	text-align: justify;
	line-height: 125%;
}
dt {
	font-size: 1em;
	color: #330099;
	font-weight: normal;
}
dd {
	font-size: 0.8em;
	color: #000000;
	font-weight: normal;
}
/* BAS DE PAGE*/
#baspage {
	clear: both;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EABD91;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#basimage {
	width: 100%;
	height: auto;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
/*	text-align: center;*/
}


#basmenu {
	border: 2px solid #EABD91;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	color: #827765;
	-moz-border-radius : 7px;
	-webkit-border-radius : 7px;
	border-radius : 7px;
}
h1 {
	text-align: center;
	color: #600;
	background-color: #EABD91;
	font-size: 1.8em;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
	border-radius : 20px;
	width: 80%;
}
h2 {
	text-align: left;
	color: #600;
	background-color: #0066FF;
	background-image: url(degrade66.jpg);
	text-indent: 15px;
	font-size: 1.4em;
	clear: left;
	border-radius : 20px;
	margin-left: 10px;
}
h3 {
	text-align: left;
	color: #600;
	text-indent: 15px;
	font-size: 1.1em;
	background-color: #0066FF;
	background-image: url(degrade50.jpg);
	clear: left;
	font-style: italic;
	border-radius : 20px;
	margin-left: 20px;
	font-weight: normal;
}
.ital {
	font-style: italic;
	color: #993300;
}
.explain {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	color: #993300;
	clear: left;
	text-align: center;
}
